body
{
background-color: #FFFEEE;
background-image: url(02bilder/xbeige2.jpg);
font-family: Arial, Helvetica, sans-serif;
font-size: 100.01%;
color: #003366;
line-height: 1.2em;         /*--Mehrabstand--*/
width: 100%;
height: 100%;
margin: 0;
padding: 0;
}

#navi  /*-- --------- <div id="navi"> --*/
{
font-size: 16px;
line-height: 1.3em;
}

#navi a:link
{
text-decoration: none; /* kein Unterstrich */
}
#navi a:visited
{
text-decoration: none; /* kein Unterstrich */
}
#navi a:hover
{
text-decoration: underline /* Unterstrich, wenn Cursor über dem Link ist */
}
#navi a:hover
{
color: #FF0000;
}

/*-- -----------------Andere Links--*/

a:link
{
color: #C64100;
text-decoration: none;    /* kein Unterstrich */
}

a:visited
{
color: #B66B66;
text-decoration: none;     /* kein Unterstrich */
}

a:hover
{
color: #FF0000;
text-decoration: underline;   /* Unterstrich, wenn Cursor über dem Link ist */
}


h1
{
font-size: 120.01%;
font-weight: bold;
line-height: 1.1em;         /*--Mehrabstand--*/
letter-spacing: 0.6px;
word-spacing:0.0em;
text-align: center;
margin-top: 25px;
margin-bottom: 25px;
padding: 0;
}

h2
{
font-size: 110.01%;
font-weight: bold;
letter-spacing: 0.1px;
text-align: left;
margin-bottom: 23px;
padding: 0;
}

h3
{
font-size: 105.01%;
font-weight: bold;
letter-spacing: 0.1px;
text-align: center;
margin-bottom: 21px;
padding: 0;
}

h4
{
font-size: 103.01%;
font-weight: bold;
text-align: left;
margin-bottom: 20px;
padding: 0;
}

h5
{
font-size: 102.01%;
font-weight: bold;
text-align: center;
margin-bottom: 20px;
padding: 0;
}

h6
{
font-size: 101.01%;
font-weight: bold;
text-align: left;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 20px;
margin-left: 0px;
padding: 0;
}

/*-- -----------------Listeneinrück MTe <ul class="lier"> --*/

.lier
{
margin-top: 0;
padding-top: 0;
margin-left: 0.5em;
padding-left: 0.5em;
margin-bottom: 0;
padding-bottom: 0;
}

/*-- -----------------Bildtext: <span class="bt"> --*/

.bt
{
font-size: 0.9em;
color: #334455;
line-height: 1.15em;
}


/*-- -----------------blaue Schrift: <span class="blau"> --*/

.blau
{
color: #006FA4;
}

/*-- -----------------graue Schrift: <span class="grau"> --*/

.grau
{
color: #717171;
}

/*-- -----------------Genealogietext: <span class="gen"> --*/

.gen
{
color: #400000;
}


/*-- -----------------Quellenverzeichnis: <span class="quel"> --*/

.quel
{
color: #334455;  /*--#334455--*/
font-size: 100.01%;
line-height: 1.2em;
text-align: left;
}


/*-- -----------------<span class="fuss"> --*/

.fuss
{
font-size: 0.85em;
text-align: center;
line-height: 1.2em;
}

/*-- -----------------weiß hinterlegter Text <p class="weiss"> --*/

.weiss
{
padding: 25px;
background-color: #FFFFF0;
text-align: justify;
}


/*-- -----------------Zitatkästen: <p class="zit"> --*/
/*---Einschub = "#FFFFEC"--*/

.zit
{
padding: 25px;
background-color: #F3EED0;
text-align: justify;
}


/*-- -----------------Zitat-Texteinschub <p class="ein"> --*/

.ein
{
padding: 25px;
background-color: #F3EED0;
text-align: justify;
}


/*-- -----------------Titel Pferdealltag--*/

.titel
{
font-family: times new roman;
font-size: 110.01%;
font-weight: bold;
color: #804040                 /*--#5F0000;--*/
}


/*-- ------------------<div id="hellaufdunkel">--*/

#hellaufdunkel
{
color: #FFFFF0;
}